@charset "utf-8";
body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#CCCCCC;
/*	background: #1f1f1f url(images/body-bg.gif) repeat-x top; position:relative; padding-bottom:8px; */
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 10px 0 10px 0;
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 757px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #1f1f1f;
	border-top: none;
	border-bottom: none;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	background: #464646; 
	padding: 0;
	height: 174px;
}
.oneColFixCtrHdr #logo {
	background-image:url(images/logo.gif);
	width: 293px;
	height: 106px;
	float: left;
	display: block;
	}
.oneColFixCtrHdr #logo h1 a {
width: 293px;
height: 106px;
display: block;
text-decoration: none;
text-indent: -9999px;
}	
.oneColFixCtrHdr #logo_right {
	left:293px;
	top:0px;
	width:464px;
	height:106px;
	background-image:url(images/02.gif);
	float: right;
}
.oneColFixCtrHdr #logo_right ul {
	float: right;
	padding-right: 25px;	
	color: #FFFFFF;
	list-style: none;
	}
.oneColFixCtrHdr #logo_right ul a {
	text-decoration: none;
	color: #FFFFFF
	}	
.oneColFixCtrHdr #logo_right ul a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	}		
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #flashcontent {
	width:757px;
	height:239px;
	text-align: center;
	background-color:#747574;
	background-image:url(images/flash_bg.gif);

}
.oneColFixCtrHdr #splash{
	width:757px;
	text-align: center;
	background-color:#7a7b7a;
	background-image: url(images/inside_splash_bg.gif);
	background-repeat: repeat-x;

}
.oneColFixCtrHdr #mainContent {
	padding: 0; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:url(images/footer_bg_bottom.png) repeat-x #0E0E0E;
	height: 267px;


}
.oneColFixCtrHdr #footer a {
	color: #fff;
	text-decoration: none;
	border: none;
	}
.oneColFixCtrHdr #footer a:hover {
	color: #fff;
	text-decoration: none;

	border-bottom: #FFFFFF 1px dotted;	
	}		
#footer_newsletter {
	width:293px;
	height:204px;
	padding: 30px 20px 0 0;
}
	.form_button {
		margin-top: 10px;
		}
	.unsubscribe {
		margin-left: 15px;
		color: #9c9999;
		}
		
#footer_addr {
	width:464px;
	height:204px;
	float: right;
	color: #FFFFFF;
	margin-top: -200px;
}
#footer_addr_inside {
	width:464px;
	height:204px;
	color: #FFFFFF;
}
#footer_addr h3 {
	text-indent: -9999px;
	background-image:url(images/labels/contact.gif);
	background-repeat:no-repeat;
	}
	#syd_addr {
		float: left;
		padding-right: 30px;
		}

.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#serv {
	float:right; width: 223px; margin-top: 20px;
	}
	

.twoColFixLt #bodycontainer { 
	width: 757px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image:url(images/bodycontentbg.gif);
	background-repeat: repeat-x;
	background-color: #1e1f1e;
	padding-top: 25px;
}
.twoColFixLt #newsbox {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background-image:none;
	padding: 15px 10px 15px 20px;
}
	.news {
		width: 248px;
		height: 86px;
		margin-bottom: 10px;
		}
	.news a:active {
		text-decoration: underline;
		color: #FFFFFF;
		}		
	.news a {
		text-decoration: underline;
		color: #FFFFFF;
		}
	.news a:hover {
		text-decoration: none;
		color: #CCCCCC;
		}

	#newsbox h3 {
		text-indent: -9999px;
		background-image:url(images/labels/newsupdates.gif);
		background-repeat:no-repeat;
		}		

	.newsthumb {
		width: 86px;
		float: left;
		}
	.newsdate {
		margin-left: 90px;
		font-weight: bold;
		color:#FFFFFF;
		}
	.newsitem {
		margin-left: 90px;
		line-height: 14px;
		color: #FFFFFF;
		}	
	.newsbutton {
		text-indent: 10px;
		padding-top: 4px;
		color: #FFFFFF;
		background-image: url(images/buttons/01_viewall.gif);
		background-repeat: no-repeat;
		height: 20px;
		}		
	.newsbutton a:active {
		text-decoration: none;
		color: #FFFFFF;
		}		
	.newsbutton a {
		text-decoration: none;	
		color: #FFFFFF;
		}
	.newsbutton a:hover {
		text-decoration: none;
		color: #CCCCCC;
		}		
	.serv_button {
		background-image:url(images/buttons/02_viewlist.gif);
		background-repeat: no-repeat;
		height: 30px;
		padding-left: 20px;
		padding-top: 4px;
		margin-left: 60px;
		}
	.serv_button a:active {
		text-decoration: none;
		color: #FFFFFF;
		}		
	.serv_button a {
		text-decoration: none;	
		color: #FFFFFF;
		}
	.serv_button a:hover {
		text-decoration: none;
		color: #CCCCCC;
		}
		
	.tech_button {
		background-image:url(images/buttons/02_viewlist.gif);
		background-repeat: no-repeat;
		height: 30px;
		padding-left: 20px;
		padding-top: 4px;
		margin-left: 110px;
		}
	.tech_button a:active {
		text-decoration: none;
		color: #FFFFFF;
		}		
	.tech_button a {
		text-decoration: none;	
		color: #FFFFFF;
		}
	.tech_button a:hover {
		text-decoration: none;
		color: #CCCCCC;
		}	
		
.twoColFixLt #bodymainContent { 
	margin: 0 32px 0 0 ; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	width: 445px;
	float: right;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}	
#bodymainContent_inside {
	margin-left: 32px;
	margin-right: 32px;
	}
#headings {
	color: #7ab8f1;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	}
p, ul, li {
	color: #FFFFFF;
	line-height: 16px;
	}	
#li_header {
	color: #fff;
	font-weight: bold;
	}
	
#form .textfield { 
		height:15px; 
		margin-bottom:5px;width:200px; 
		font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
		color:#616161; 
		font-size:1em; 
	}
#form textarea { overflow:auto;margin-bottom:5px;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;color:#616161; font-size:1em; width:200px; height:70px;}
	#form .dropdown { margin-bottom:5px;width:206px; font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;color:#616161; font-size:1em; }
	#form label { line-height:19px; width:170px; display:block; float:left; color: #fff;}	
	
#tech a, #tech a:active, #tech a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: #CCCCCC 1px dotted;
	}
	
#tech a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: none;	
	}
	 
	
#bodymainContent_inside	a, #bodymainContent_inside a:active, #bodymainContent_inside a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: #CCCCCC 1px dotted;
	}
	
#bodymainContent_inside	a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: none;	
	}

#solutions_right a, #solutions_right a:active, #solutions_right a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: #CCCCCC 1px dotted;
	}
	
#solutions_right a:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: none;	
	}
			
#quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color:#00CCFF;
	line-height: 22px;
	text-align: justify;
	}		
#quoter {
	text-align: right;
	color:#00CCFF;
	}	
	
.h5 {
	color:#00CCFF;
	}
	
/* rounded corners */
.roundcont {
	width: 468px;
	background-color: #c4dde1;
	color: #1E1F1E;
}

.roundcont p {
	margin: 0 10px;
	color: #000;
}

.roundtop { 
	background: no-repeat top right url(images/tr.gif); 
}

.roundbottom {
	background: no-repeat top right url(images/br.gif); 
}

img.corner {
   border: none;
   display: block !important;
   }
#breadcrumbs {
	color: #FFFFFF;
	}  
#copyright {
	background: url(images/copyright_bg.gif);
	height: 21px;
	width: 722px;
	margin-top: -30px;
	text-align: center;
	color: #fff;
	}	
#copyright h5 {
	padding-top: 3px;
	font-size: 11px;
	}
#bottom {
	background: #CCCCCC url(images/bottom.png) repeat-x;
	border: 0px;
	margin-left: -1px;
	width: 760px;
	height: 10px;
	border-right: 0px;	
	}		
#top {
	background: #CCCCCC url(images/top.png) repeat-x;
	border: 0px;
	margin-left: -1px;
	width: 760px;
	height: 10px;
	border-right: 0px;	
	}			
	
	